*{
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}
main{
    width: 100%;
    height: 100vh;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows:repeat(5,1fr) 7%; 
    grid-template-areas:"bild1"
                        "sec1"
                        "bild2"
                        "sec2"
                        "sec3"
                        "foot";
}
body{
    background-color: #95C896;
}
h1{
    text-align: center;
}
#headline{
    background-color: #59AB59;
    padding-top: 20px;
}

#nav{
    background-color: #81BE81;
    border: #111 1px solid;
}
.topnav {
    overflow: hidden;
    background-color: #333;
    position: sticky;
    top: 0;
  }
  
 
.topnav #Links {
    display: none;
}
  

.topnav a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
}
  

.topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}
  

.topnav a:hover {
    background-color: #ddd;
    color: black;
}
  
.active {
    background-color: #57A757;
    color: white;
}

#bild1{
    grid-area: bild1;
    background-color: #81BE81;
    padding: 10px;
    
}
img{
    width: 85%;
    height: auto;
    margin-left: 7%;
}

#sec1{
    grid-area: sec1;
    background-color: #A8D1AB;
    border: #111 1px solid;
    padding: 10px;
}

#bild2{
    grid-area: bild2;
    background-color: #A8D1AB;
    padding: 10px;
}

#sec2{
    grid-area: sec2;
    background-color: #D0E4D5;
    border: #111 1px solid;
    border-bottom: none;
    padding: 10px;
}

#sec3{
    grid-area: sec3;
    background-color: #D0E4D5;
    border: #111 1px solid;
    border-top: none;
    padding: 10px;
}

#foot{
    grid-area: foot;
    background-color: #D0E4D5;
}

@media only screen and (min-width: 600px) {
main{
    grid-template-columns: 1fr 1fr;
    grid-template-rows:repeat(3,1fr) 7%; 
    grid-template-areas:"bild1 sec1"
                        "sec2 sec2"
                        "sec3 bild2"
                        "foot foot";
}
#sec1{
    border-bottom: none;
}
#bild2{
    background-color: #A8D1AB;
    border: #111 1px solid;
}
#sec3{
    border-right: none;
}

}

@media only screen and (min-width: 769px) {
    main{
        grid-template-columns: 1fr 2fr 2fr 1fr;
        grid-template-rows:repeat(3,1fr) 7%; 
        grid-template-areas:". bild1 sec1 ."
                            ". bild2 bild2 ."
                            ". sec3 sec2 ."
                            ". foot foot .";
}
#bild1{
    padding-right: 88%;
    border-left: #111 1px solid;
}
#bild2{
    padding-left: 3%;
}
img{
    width: auto;
    height: 500px;
}
#sec1{
    border-top: none;
    border-left: none;
    background-color: #81BE81;
}
#sec2{
    border-top: none;
    border-bottom: #111 1px solid;
    border-left: none;
}

}